<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) 2004-2010 Open-Xchange, Inc.
	Mail: info@open-xchange.com 
	
	@author Jan Finsel <jan.finsel@open-xchange.com>

 -->

<ox:popupwindow xmlns:ox="http://localhost/html/dtd/ox.dtd" id="error_popup" class="floatingdivReminder" caption="History of error messages" style="display:none;width:600px;">
	<div class="greywrapper">
		<div class="conflictsHeadline background-color-content border-color-design" style="height:400px;overflow:auto">
			<table>
				<tbody id="error_popup_messages">
				</tbody>
			</table>
		</div>
	</div>
	<table border="0" cellspacing="0" cellpadding="0" class="conflictsBottom border-color-design">
		<tr id="error_messages_template" style="display:none"><td>.</td></tr>	
		<tr>
			<td class="padding7px">
				<ox:button style="padding:0px" ox:i18n="" class="blueground" id="error_popup_ok" onclick="ErrorPopup.ok();">OK</ox:button>
			</td>
		</tr>
	</table>
</ox:popupwindow>				